SELECT ROWNUM "SEARCH_RAD#",
       T1.FORFATTAR "Forfattar", 
       T1.FORFATTAR_TITTEL "Forfattar/tittel", 
       T1.BIBL_ID "Id", 
       T1.TITTEL "Tittel", 
       T1.BIBL_ID "#PRIMARYKEY#"
FROM USD_NAMN_ETYMOLOGI.V_BIBLIOGRAFI T1
WHERE rownum < 250000;
